librime source package in Bionic

librime-bin: No summary available for librime-bin in ubuntu zesty.
librime-bin-dbgsym: No summary available for librime-bin-dbgsym in ubuntu artful.
librime-dev: No summary available for librime-dev in ubuntu artful.
librime1: No summary available for librime1 in ubuntu artful.
librime1-dbg: No summary available for librime1-dbg in ubuntu zesty.
librime1-dbgsym: debug symbols for librime1

Versions published

Release

The package versions that were published when the distribution release was made.

librime information

Current version:
1.2.9+dfsg2-1
Uploaded:
Urgency:
Medium Urgency

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Binary packages

Download files from current release (1.2.9+dfsg2-1)

File Size SHA-256 Checksum
librime_1.2.9+dfsg2-1.dsc 2.4 KiB f2223cb72a3b3cad1d4cf314fbdc7eff91790398070accc946f2d74828342345
librime_1.2.9+dfsg2.orig.tar.xz 3.4 MiB 306d51e34fcd22b7a2d472395edd6990f3d310aff4356585cccdab6ab25355a7
librime_1.2.9+dfsg2-1.debian.tar.xz 6.7 KiB ad78a82f29c694991861ec353d2df38a4859ffe32cd1eafacb3e492c722bce81

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies